/******************************************************************************
RESPONSIVE
******************************************************************************/


@media(max-width:1200px) {
}

@media(max-width:1024px) {
}

@media(max-width:992px) {
    .top-header {
        font-size: 10px;
    }
    
    
    .navigation .main-menu li {
        margin: 0px 10px;
        font-size: 12px;
    }
    
    .contatti-ul {
        font-size: 12px;
    }
    
    
}

@media(max-width:768px){
    
    .top-header {
        font-size: 12px;
    }
    
    .top-header-items {
        text-align: center !important;
        margin-bottom: 10px !important;
    }
    
    .top-header-lang-social {
        text-align: center !important;
    }
    
    
    .navigation .main-menu li {
        margin: 10px 0px;
        font-size: 14px;
        display: block;
    }
    
    .home-title {
        font-size: 20px;

    }
    .home-subtitle {
        font-size: 20px;
    }
    
    
    
    .inner-page-title {
        font-size: 22px;
        text-align: center;
        margin-bottom: 5px;
    }


    .breadcrumbs-ul {
        text-align: center;
    }
    
    
    .map-responsive{
        padding-bottom:80%;
    }
    
    .contatti-ul {
        font-size: initial;
    }
    
    
    
    
    
    .footer-widget {
        margin-bottom: 30px;
    }
    
    .footer-widget-title {
        margin-bottom: 15px;
    }
    
    
    
    .bottom-footer-left-col {
/*        text-align: center;
        margin-bottom: 10px;*/
        display: none;
    }
    
    .bottom-footer-right-col {
        text-align: center;
    }
    
    
}

@media(max-width:576px){
    
    
}